mystiq(1)

NAME
MystiQ - A media converter GUI

SYNOPSIS
mystiq [file1 [file2]] ...

DESCRIPTION
MystiQ is a GUI for FFmpeg [#ffmpeg]_, a command line media converter. FFmpeg can read audio and video files in various formats and convert them into other formats. For example, you can convert video downloaded from the Internet into audio files for your mobile phone.

MystiQ comes with a set of predefined presets to help you quickly convert media files without having to know the details. These presets defines what arguments should be passed to *ffmpeg* for each output format. In case you want to adjust the details (bitrate, audio volume, etc.), MystiQ lets you edit conversion parameters for each individual task.

OPTIONS

[file1 [file2]] ...
    Input files separated by spaces. These files can be any kind of media files that FFmpeg can decode.

SEE ALSO
ffmpeg(1), ffprobe(1), sox(1)

AUTHOR

The author of MystiQ is Maikel Llamaret Heredia <llamaret@webmisolutions.com>

The MystiQ Name was created by Hugo Florentino <cre8or@gmx.net>

BUGS
Please submit bugs to https://github.com/swl-x/mystiq/issues or info@mystiqapp.com